/* 
	Resets defualt browser settings
	reset.css
*/

/*
	Page style
*/


#example {
	width:600px;
	height:350px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:950px;
	height:233px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 950px;
	overflow: hidden;
	position: relative;
	display: block;
	height: 233px;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:950px;
	height:233px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

ul.pagination {
	margin:10px auto;
	width: 245px;
	padding-top: 3px;
	padding-left: 0px;
	height:15px;
}

ul.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

ul.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	margin:0 10px;
	background-image:url(../images/dot.jpg);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

ul.pagination li.current a {
	background-position:0 -12px;
}

ul.pagination li a:hover {
	background-position:0 -12px;
}
